=== debian/control ===
Source: libxml-sax-writer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Antonio Radici <antonio@dyne.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/XML-SAX-Writer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-sax-writer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-sax-writer-perl/
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libxml-filter-buffertext-perl,
 libxml-namespacesupport-perl, libxml-sax-perl

Package: libxml-sax-writer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-filter-buffertext-perl,
 libxml-namespacesupport-perl, libxml-sax-perl
Description: Perl module for a SAX2 XML writer
 XML::SAX::Writer helps to serialize SAX2 representations of XML documents to
 strings, files, and other flat representations. It handles charset encodings,
 XML escaping conventions, and so forth. It is still considered alpha,
 although it has been put to limited use in settings such as XML::LibXML and
 the AxKit XML Application Server.
