=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-SAX-Writer/   .*/XML-SAX-Writer-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
