## libxml-sax-writer-perl 0.54

=== debian/changelog ===
libxml-sax-writer-perl (0.54-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.54
  * Update years of upstream copyright
  * Delete copyright paragraph for inc/* (dropped upstream)
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Wrap and sort (build-)dependencies
  * Declare compliance with Debian Policy 3.9.5
  * Refresh and forward patches, drop combined_pod_fixes.patch and
    half_code_pod_errors.patch (applied upstream). Closes: #593932
  * New duplicate_name_section.patch
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 20:46:16 +0100
