=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Antonio Radici <antonio@dyne.org>,
  Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
  libxml-filter-buffertext-perl,
  libxml-namespacesupport-perl,
  libxml-sax-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/XML-SAX-Writer
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-sax-writer-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-sax-writer-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-sax-writer-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-sax-writer-perl
 Architecture: all
