## libxml-sax-writer-perl 0.57

=== debian/changelog ===
libxml-sax-writer-perl (0.57-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:22:06 +0100

libxml-sax-writer-perl (0.57-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:30:46 +0100

libxml-sax-writer-perl (0.57-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.57
  * Remove all patches, all of them were applied by upstream in the latest
    version
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 30 Jul 2017 01:06:06 -0300
