=== debian/watch ===
version=4
https://metacpan.org/release/XML-SAX-Writer   .*/XML-SAX-Writer-v?@ANY_VERSION@@ARCHIVE_EXT@$
